body {
	font-family: 'Josefin Sans', sans-serif;
	margin: 0;
}

#main {
	width:960px;
	margin:auto;
	/*min-height:900px;*/
	position: relative;
	background-color: #E9E0D6;
	overflow:hidden;
	font-size:18px;
	line-height:22px;
}

#leftside {
	width:220px;
	background-color: #354458;
	height:100%;
	/*overflow:auto;*/
	position: absolute;
}

#content{
	margin-top: 210px;
	color: white;
}

.company {
    margin-bottom:20px;
}

.contentItem {
	width:960px;
	float:left;
	margin: 15px 0px;
}

.contentItem .leftHeader{
	width: 220px;
	float:left;
	position: absolute;
}

.contentItem .leftHeader span{
    margin-left: 85px;
	margin-right:20px;
    display: inline-block;
}

.contentItem .information{
	float:left;
	width:690px;
	margin-left: 240px;
	color: #354458;
}

.contentItem .information .subContent{
	overflow:auto;
	/*margin: 0px 0px 0px 5px;*/
	/*border-bottom:1px rgba(155,198,255,.2) solid;*/
}

.contentItem .information .subContent .header{
	width:150px;
	float:left;
}

.contentItem .information .subContent .header-wide{
	width: 690px;
    padding-top: 20px;
	float:left;
}

.contentItem .information .subContent .subInfo{
	width:650px;
	float:right;
    ul {
        padding-left: 10px;
    }
}

.skills.contentItem .information .subContent .subInfo{
	width:540px;
	float:right;
    ul {
        padding-left: 10px;
    }
}

/*.contentItem .information .subContent .subInfo ul {*/
ul.sameLine {
	margin: 0;
	padding:0;
	list-style-type: none;
	list-style-position:inside;
	overflow:auto;	
}
/*.contentItem .information .subContent .subInfo ul li{*/
ul.sameLine li{
	/*min-width: 100px;*/
	float: left;
	margin-right: 10px;
	padding: 0px 0px;
	padding-left: 7px;
	border-left:2px #354458 solid;
}

#header {
	margin-top:40px;
	padding-left:220px;
	width:740px;
	height: 160px;
	background-color: rgba(155,198,255,.2);
	position: absolute;
	z-index: 1;
	color: #354458;
	text-align:center;
}

ul li{
	padding: 5px 0px;
}

#header h1 {
	line-height: 100px;
	font-size:100px;
	font-weight:normal;
	margin: 15px 0px;
}

.date {
	display:inline-block;
	width:200px;
	float:right;
	text-align:right;
}

ul.twoColumn{
	width:40%;
	float: left;
}

.print-only {
    display: none;
}

.jobRoleContainer {
    padding-left: 20px;
    border-left: 1px solid #6989b4; 
    overflow-y: auto;
    overflow-x: hidden;
}

@media print {
  #header {
    -webkit-print-color-adjust: exact; /* Chrome, Safari, Edge, Opera */
    color-adjust: exact;               /* Firefox */
  }
    
    #leftside {
        border-right: 2px solid #354458 !important;
    }


    .leftHeader {
        color: #354458 !important;
    }

  .print-pad-top {
        padding-top:40px !important;
    }

  .print-pad-top-double {
        padding-top:55px !important;
    }

  .print-pad-botto {
        padding-bottom:140px !important;
    }

    .print-only {
        display: block !important;
    }
}
